{% extends "web/base.html" %}

{% load i18n %}

{% block content %}

<div class="content">
    <ul class="twocols">
        {% for author in authors %}
        <li>
            <a href="{% url 'web:author-detail' author.pk %}">
                {{ author.names }}
            </a>
        </li>
        {% endfor %}
    </ul>
</div>
{% endblock %}
